SLSTAT(8)

NAME
slstat - report serial line IP statistics

SYNOPSIS
slstat [-i interval] [-vr] [unit]

DESCRIPTION
The slstat utility reports certain kernel statistics kept about serial line internet protocol traffic.

The options are as follows:

-i  Repeat the display indefinitely every interval seconds. If no interval is specified, the default is 5 seconds.

-v  Verbose display of extra fields of information.

-r  Display all values in rate per second that amount per interval.

unit
    Is number specifying the SLIP interface, or a SLIP interface name. The default unit is 0 for interface sl0.

By default, slstat displays the following information:

in  bytes received

out bytes sent

pack
    packets received or sent

comp
    compressed packets received or sent

uncomp
    uncompressed packets received or sent

unknwn
    inbound packets of unknown type

toss
    inbound packets tossed because of error

other
    all other inbound or outbound ip packets

err input or output errors

search
    searches for connection state

miss
    times we could not find a connection state

coll
    collisions with end of clists. If you get many collisions (more than one or two a day) you probably do not have enough clists and you should increase nclist in param.c.

EXAMPLES
The command:
    slstat -i 5
will print what the system is doing every five seconds.

SEE ALSO
fstat(1), netstat(1), nfsstat(1), ps(1), ststat(1), iostat(8), pppstats(8), pstat(8)

The sections starting with ``Interpreting system activity'' in